
.header-icon {
  height: 30px;
  width: 35px;
}

.navbar-inverse .navbar-nav>li>a:hover {
  color: #fff !important;
  background-color: white !important;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: white;
  border-color: white;
}

.columnBlockLayout {
  margin: 5px 0px;
  padding: 16px;
}

@media (min-width: 1200px) {
  .navbar-right {
    padding-top: 0.8em;
  }
  /*.container { width: 100% !important;
    max-width: 100% !important;
   } /*DM UI change start*/
}

/*.table {
    width: 100%;
    max-width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    word-wrap: break-word;
}

.div {
    max-width: 100%;
} /*DM UI change end*/

@media (max-width: 767px) {
  .navbar-header {
    top: 10px;
  }
}

.nav>li>a {
  padding: 5px 5px;
}

.fa-2x {
  font-size: 2em;
}

.icon-leftnav {
  position: relative;
  display: table-cell;
  width: 60px;
  height: 36px;
  text-align: center;
  vertical-align: middle;
  font-size: 20px;
}

.container.page-body {
  width: 97%;
}

/* Not used anymore

.row:not(.form-row) {
  height: -webkit-fill-available;
}

.container-fluid {
  height: -webkit-fill-available;
}

@media (min-width: 768px) {
  .col-sm-12 {
    width: 100%;
    height: 100%;
  }
}
  */

.main-menu:hover,
nav.main-menu.expanded {
  width: 250px;
  overflow: visible;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background: #0B435B;
  color: white;
  border: none;
}

.main-menu {
  background: #ffffff;
  color: #0B435B;
  border-right: 1px solid #e5e5e5;
  position: absolute;
  height: 90%;
  left: 0;
  width: 60px;
  overflow: hidden;
  -webkit-transition: width .05s linear;
  transition: width .05s linear;
  -webkit-transform: translateZ(0) scale(1, 1);
  z-index: 1000;
}

.main-menu>ul {
  margin: 7px 0;
  color: inherit;

}

.main-menu li {
  position: relative;
  display: block;
  width: 250px;
  color: inherit;
}

.main-menu li:hover {
  background-color: #0D9B8D;
}

.main-menu li>a {
  position: relative;
  display: table;
  border-collapse: collapse;
  border-spacing: 0;
  color: inherit;
  font-family: arial;
  font-size: 14px;
  text-decoration: none;
  -webkit-transform: translateZ(0) scale(1, 1);
  -webkit-transition: all .1s linear;
  transition: all .1s linear;

}

.main-menu .nav-icon {
  position: relative;
  display: table-cell;
  width: 60px;
  height: 36px;
  text-align: center;
  vertical-align: middle;
  font-size: 18px;
}

.main-menu .nav-text {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 190px;
  font-family: 'Titillium Web', sans-serif;
}

.row.sectionBlockLayout.text-left {
  padding-left: 90px !important;
  padding-right: 50px !important;
}

.main-menu>ul.logout {
  position: absolute;
  left: 0;
  bottom: 0;
}

.no-touch .scrollable.hover {
  overflow-y: hidden;
}

.no-touch .scrollable.hover:hover {
  overflow-y: auto;
  overflow: visible;
}

a:hover,
a:focus {
  text-decoration: none;
}

nav {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

nav ul,
nav li {
  outline: 0;
  margin: 0;
  padding: 0;
}

.main-menu li:hover>a,
nav.main-menu li.active>a,
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus,
.no-touch .dashboard-page nav.dashboard-menu ul li:hover a,
.dashboard-page nav.dashboard-menu ul li.active a {
  color: #fff;
  background-color: #000000;
}

.area {
  float: left;
  background: #e2e2e2;
  width: 100%;
  height: 90%;
}

.navbar-inverse .navbar-toggle {
  border: 1px solid #0B435B;
}

.navbar-toggle {
  background-color: #0B435B;
}

.navbar-inverse .navbar-toggle:focus {
  background-color: #0B435B !important;
}

.navbar-inverse .navbar-toggle:hover {
  background-color: #0B435B !important;
}

.breadcrumb>li a {
  color: #0B435B;
}

.breadcrumb>li a:hover {
  color: #0B435B;
}

.navbar-inverse .navbar-nav>li>a:hover {
  background-color: #0B435B;
}

.navbar-inverse .navbar-nav>li>a:focus {
  background-color: #0B435B;
}

@media (max-width: 1199px) {

  .navbar-inverse .navbar-nav>li>a:hover {
    background-color: #0B435B;
  }
}

.nav-tabs>li>a:hover,
.nav-tabs>li>a:focus {
  color: #0B435B;
}

.btn-default {
  color: #0B435B;
  border-color: #0B435B;
}

.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default:focus,
.btn-default.focus {
  color: #0B435B;
  border-color: #0B435B;
}

.btn-primary {
  background-color: #0B435B;
  border-color: #0B435B;
  color: white;
}

@media (max-width: 767px) {
  .crmEntityFormView .cell {
    padding: 2px 20px;
  }
}

.navbar-inverse .navbar-toggle {
  border: 1px solid #0B435B;
}

.navbar-inverse .navbar-toggle:hover {
  background-color: #0B435B;
}

.navbar-inverse .navbar-toggle:focus {
  background-color: #0B435B;
}

.navbar-inverse .navbar-nav .open .dropdown-menu {
  background-color: #0B435B;
}


.navbar-inverse .navbar-nav>.open>a .navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
  background-color: #0B435B;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,
.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
  color: #0B435B;
}

.sectionPrimaryColor {
  background-color: #0B435B;
}

a {
  color: #0B435B;
}

a:hover,
a:focus {
  color: #0B435B;
}

.breadcrumb>li a {
  color: #0B435B;
}

.breadcrumb>li a:hover {
  color: #0B435B;
}

.navbar-toggle {
  background-color: #0B435B;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #0B435B;
}


.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
  background-color: #0B435B;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.btn-primary:focus,
.btn-primary.focus {
  background-color: #0D9B8D;
  border-color: #0D9B8D;
}

.crmEntityFormView .tab-title {
  padding: 30px;
  background: rgba(58, 197, 187, 0.3);
  margin-bottom: 45px;
}

.crmEntityFormView .section-title {
  border-bottom-width: 0;
  margin-bottom: 35px;
  padding: 10px;
  background-color: #F5F5F5;
}

.crmEntityFormView .section-title>h3 {
  margin: 10px;
  font-size: 18px;
  font-weight: 600;
}

.alert-message-connex {
  margin: 10px 20px;
}

.alert-message-button {
  margin: 20px
}
/*
.container.alert-message-box {
  height: 90%;
  padding-top: 40px;
  width: calc(100% - 70px);
  padding-left: 70px;
}*/

.welcome-user {
  width: 100%;
  text-align: right;
  margin-top: 20px;
  color: #0B435B;
  font-weight: 500;
}

.user-branch-info {
  color: #0B435B;
  font-size: 20px;
  margin-bottom: 30px;
}

#loading {
  width: 5rem;
  height: 5rem;
  border: 5px solid #f3f3f3;
  border-top: 6px solid #0B435B;
  border-radius: 100%;
  margin: auto;
  animation: spin 1s infinite linear;
}

#loading.display {
  visibility: visible;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.rwd-table {
  min-width: 300px;
  max-width: 100%;
  border-collapse: collapse;
  width: -webkit-fill-available;
  margin-bottom: 30px;
}

.rwd-table tr:first-child {
  border-top: none;
  background: #0D9B8D;
  color: #fff;
}

.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #f5f9fc;
}

.rwd-table tr:nth-child(odd):not(:first-child) {
  background-color: #ebf3f9;
}

.rwd-table th {
  display: none;
}

.rwd-table td {
  display: block;
}

.rwd-table td:first-child {
  margin-top: .5em;
}

.rwd-table td:last-child {
  margin-bottom: .5em;
}

.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 120px;
  display: inline-block;
  color: #000;
}

.rwd-table th,
.rwd-table td {
  text-align: left;
}

.rwd-table {
  color: #333;
  border-radius: .4em;
  overflow: hidden;
}

.rwd-table tr {
  border-color: #bfbfbf;
  cursor: pointer;
}

.rwd-table th,
.rwd-table td {
  padding: .5em 1em;
}

@media screen and (max-width: 601px) {
  .rwd-table tr:nth-child(2) {
    border-top: none;
  }
}

@media screen and (min-width: 600px) {
  .rwd-table tr:hover:not(:first-child) {
    background-color: #d8e7f3;
  }

  .rwd-table td:before {
    display: none;
  }

  .rwd-table th,
  .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }

  .rwd-table th:first-child,
  .rwd-table td:first-child {
    padding-left: 0;
  }

  .rwd-table th:last-child,
  .rwd-table td:last-child {
    padding-right: 0;
  }

  .rwd-table th,
  .rwd-table td {
    padding: 0.7em !important;
  }
}

.custom-select {
  position: relative;
  margin-bottom: 30px;
}

select {
  appearance: none;
  -webkit-appearance: none;
  width: 100%;
  font-size: 1.15rem;
  padding: 0.675em 6em 0.675em 1em;
  background-color: #fff;
  border: 1px solid #caced1;
  border-radius: 0.25rem;
  color: #000;
  cursor: pointer;
}

.custom-select::before,
.custom-select::after {
  --size: 0.3rem;
  content: "";
  position: absolute;
  right: 1rem;
  pointer-events: none;
}

.custom-select::before {
  border-left: var(--size) solid transparent;
  border-right: var(--size) solid transparent;
  border-bottom: var(--size) solid black;
  top: 40%;
}

.custom-select::after {
  border-left: var(--size) solid transparent;
  border-right: var(--size) solid transparent;
  border-top: var(--size) solid black;
  top: 55%;
}

.fa-exclamation-circle {
  padding-left: 20px;
}

.patient-info-fieldvalue {
  font-size: 13px;
  width: -webkit-fill-available;
  background: rgb(241, 241, 241);
  margin: 2px;
  padding: 5px 10px;
  font-weight: 600;
}

.patient-info-fieldname {
  font-size: 13px;
  width: 300px;
  padding: 10px;
  margin: 2px;

}

.crmEntityFormView .cell {
  padding: 5px 28px 10px;
}

a:not(.btn) {
  text-decoration: none;
}

.crmEntityFormView .section-title>h3 {
  margin: 10px;
  font-size: 15px;
  font-weight: 600;
}

.crmEntityFormView .tab-title {
  padding: 20px;
  background: rgba(58, 197, 187, 0.3);
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:active:hover, .btn-primary.active:hover, .btn-primary:active:focus, .btn-primary.active:focus, .btn-primary:active.focus, .btn-primary.active.focus, .btn-primary:focus, .btn-primary.focus {
  color: #DDDDDD;
}

input [type="radio"]{
  width: 18px;
  height: 18px;
}

/* Hide Actions column ONLY in Med Rec subgrid */
table.medrec-subgrid thead th:last-child,
table.medrec-subgrid tbody td:last-child {
    display: none !important;
}
